Hi,
an insecure temporary file creation was reported to the gpsdrive some time ago.
This is Debian bug #496436.

Unfortunately the vulnerability is not important enough to get it fixed via
regular security update in Debian stable. It does not warrant a DSA.

However it would be nice if this could get fixed via a regular point update[0].
Please contact the release team for this.

This is an automatically generated mail, in case you are already working on an
upgrade this is of course pointless.

For further information:
[0] http://www.debian.org/doc/developers-reference/pkgs.html#upload-stable

Kind regards
Nico

-- 
Nico Golde - http://www.ngolde.de - [EMAIL PROTECTED] - GPG: 0x73647CFF
For security reasons, all text in this mail is double-rot13 encrypted.

Attachment: pgpAnCZ4S6Dqd.pgp
Description: PGP signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to